Subject: JMP> Version 0.83 Document

From: Ron Bergman <[email-masked]>
Date: Tue, 15 Jul 1997 08:09:50 -0700 (PDT)

Tom,

The latest issues list references version 0.83 of the JMP document.

I cannot find this version on the PWG FTP site.  Where is this
version located?

	Ron Bergman

---

From: Tom Hastings <[email-masked]>
Date: Wed, 16 Jul 1997 00:04:18 PDT

Good idea.  I'll publish V0.83 tommorrow as an Internet-Draft and
we'll process these remaining 3 issues (possibly making no changes)
the rest of this week.

Tom

At 18:07 07/15/97 PDT, Ron Bergman wrote:
>Tom,
>
>I propose that version 0.83 not include the changes to split the 
>attribute table or to add a coded character set attribute.  Lets
>keep those items open for now until we can reach an agreement.
>
>(I have not reached any conclusion on either issue.  I still have
>not read all the JMP email so I am not fully up to speed on these
>items.)
>
>	Ron
>
>
>On Tue, 15 Jul 1997, Tom Hastings wrote:
>
>> Ron,
>> 
>> V0.83 is the next version, so it was confusing to reference V0.83 in the
>> issues list, before V0.83 is posted.
>> 
>> I've finished all the editing from Nashua and from David Perkin's editorial
>> comments.  I'm awaiting the decision on whether to split the attributes
>> table or not and whether to add the coded character set object and attribute
>> which were the three substantive Perkin's comments.  Unfortunately,
>> the discussion on the DL has been rather scant on these three issues
>> listed in the issues list.
>> 
>> I hope to finish editing your editorial comments tonight.
>> 
>> Tom
>> 
>> 
>> 
>> At 08:09 07/15/97 PDT, Ron Bergman wrote:
>> >Tom,
>> >